Author Topic: Bricscad V14  (Read 4961 times)

Coert

  • Member
  • *
  • Posts: 23
Bricscad V14
« on: October 01, 2013, 05:50:52 AM »
Bricscad V14 (beta) is out.
Do you have an estimate on when the OpenDCL Runtime will support it?

Thanks in advance and regards,
Coert van den Broek

owenwengerd

  • Administrator
  • Hero Member
  • *****
  • Posts: 3059
    • Outside The Box
Re: Bricscad V14
« Reply #1 on: October 01, 2013, 06:52:56 PM »
I will work on it this week. If not before, then certainly by this weekend I will have a new build ready.

Coert

  • Member
  • *
  • Posts: 23
Re: Bricscad V14
« Reply #2 on: October 04, 2013, 06:14:23 AM »
Hi Owen,

Thanks for the quick response, OpenDCL 7.0.0.16 works fine for BricsCAD V14 (beta)

Regards,
Coert van den Broek

Coert

  • Member
  • *
  • Posts: 23
Re: Bricscad V14
« Reply #3 on: November 04, 2013, 04:49:41 AM »
Hi Owen,

Opendcl 7.0.1.1 does not run in BricsCAD V14.1.01
Message: "* (arxload) : can not LOAD file <OpenDCL.x64.14.brx>"

Note there is a new SDK: BRXSDK_r8118_for_Bcad_V14_1_01.zip

Thanks in advance,
Coert van den Broek

owenwengerd

  • Administrator
  • Hero Member
  • *****
  • Posts: 3059
    • Outside The Box
Re: Bricscad V14
« Reply #4 on: November 04, 2013, 04:59:03 AM »
Strange, the 7.0.1.1 build is working fine on my system in Bricscad V14.1.01. Maybe there is a missing dependency on your system.

Coert

  • Member
  • *
  • Posts: 23
Re: Bricscad V14
« Reply #5 on: November 04, 2013, 02:04:22 PM »
Owen,

Sorry the OpenDCL version 7.0.1.0 works fine in BricsCAD V14.
(I made a mistake with debuging my software)

Regards,
Coert